@charset "UTF-8";

.header {
	heighit: 70px;
	width: 100%;
	box-shadow: 0 0 10px #a9a9a9;
	background-color: white;
	position: fixed;
	top: 0;
}

.header-left {
	float: left;
}

.header-right {
	float: right;
}

.header-right a {
	line-height: 70px;
	color: #5a5c5f;
	margin-left: 5px;
	font-size: 22px;
	padding: 16px 0px;
}

.header-right a:hover {
	background-color: #e2f1ff;
	transition: background-color 0.5s;
}

.clear {
	clear: both;
}

.container {
	max-width: 980px;
	padding: 0 30px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 30px;
}

.main-visual {
	margin-top: 70px;
	padding-top: 70px;
	padding-bottom: 70px;
	background-size: cover;
	text-align: center;
}

.search-add-form {
	text-align: left;
}

/* index.html */
.top-title {
	margin-bottom: 10px;
	font-weight: bold;
}

.main-visual {

	padding-top: 70px;
	padding-bottom: 70px;
	background-size: cover;
	text-align: center;
}

img.main-img{
	margin:30px 0px;
	width: 400px;
	height: 330px;
}

.login-btn{
	text-align: left;
}

/* top.html */
.wont-title h1 {
	margin-bottom: 30px;
	font-weight: bold;
}

img.want-img {
	margin-bottom: 30px;
	width: 150px;
	height: 150px;
}

.wont-to-title h1 {
	margin-bottom: 30px;
	font-weight: bold;
}

img.want-to-img {
	margin-bottom: 30px;
	width: 150px;
	height: 150px;
}

/* userCreate.html */
/* userUpdate.html */
/* userDelete.html */
.user-relation-main-visual {
	margin-top: 50px;
	padding-top: 100px;
	padding-bottom: 100px;
	background-size: cover;
}

.user-relation-title {
	margin-bottom: 50px;
}

.user-relation-button {
	text-align: right;
}

.userupdate-go-userdelete {
	text-align: right;
}

.user-delete-check {
	font-size: 18px;
	color: red;
}

/*wontSearch wontToSearch .html*/
.search-range{
	text-align: center;
}

/* wont wontTo relation .html*/
.wont-list {
	margin-top:50px;
	text-align: left;
}

.wont-to-list {
	margin-top:50px;
	text-align: left;
}

.list-top-return {
	text-align: left;
	margin: 20px 0px;
}

.detail-main-visual {
	margin-top: 70px;
	padding-top: 70px;
	padding-bottom: 70px;
	background-size: cover;
	text-align: left;
}

.detail-title {
	margin-top: 50px;
	margin-bottom: 30px;
	font-weight: bold;
}

.detail-href {
	margin: 30px 0px;
	text-align: right;
}

.update-form{
	margin:30px 0px;
}

.delete-contents{
	margin:30px 0px;
}